
.bar-container {
  display: inline-block;
  float: right;
  height: 100%;
  margin-top: 10px;
  margin-right: 20px;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #ffffff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-8px, 7px);
  transform: rotate(-45deg) translate(-8px, 7px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

nav.desktop {
  float: right;
  margin-right: 20px;
}

nav ul li a, nav ul li a:visited {
  text-decoration: none;
  color: #ffffff;
  cursor: pointer;
}

nav ul li a:hover {
  color: #cccccc;
}

.mobile-menu {
  display: none;
  width: 100%;
  text-align: center;
  font-size: 18px;
  background-color: #5892c7; 
  position: absolute;
  z-index: 5000;
}

.mobile-menu li {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #cccccc;
  color: #32517F;
}

@media only screen and (max-width: 767px) {
  nav.desktop {
    display: none;
  }

}


@media only screen and (min-width: 768px) and (min-width: 960px) {
  nav.desktop ul li {
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    margin-right: 20px;
    line-height: 60px;
  } 

  nav.mobile, .bar-container {
    display: none;
  }
}

@media only screen and (max-width: 959px) {
  nav.desktop ul li {
    display: none;
  } 
}

